@charset "utf-8";
#tabs ul li ul ul {left:198px;}
.widget .blockquote_line, .widget .blockquote_quotes {width:100%;}
.hoverimg,.hovervid {height:100%;zoom:1;max-height:100%;}
.container.shadowreflection .hoverimg, .container.shadowreflection .hovervid,.container.reflection .hoverimg, .container.reflection .hovervid { background-position: 50% 30%;  border:1px solid #FFFF00;}



#header {

 z-index:998; /* Feel the IE LOVE */

 position:relative;

 width:940px;

 margin:0 auto;

}
.business-directory{background:#FF0000; padding:5px 5px; float:right; margin-top:95px; width:150px; margin-left:70px;}
.business-directory a{color:#FFFFFF; font-size:14px; text-transform:uppercase;}
.business-directory a:hover{color:#FFFFFF;}




